<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv='X-UA-Compatible' content="IE=edge">
        <title>Custom Element Extendido</title>
        <meta name='viewport' content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="./css/main3.css">
        
    </head>
    <body>
        <template>
            <h1>Hola, es mi primer template</h1>
            <p>¿Como estas?</p>
        </template>
        <div id="host"></div>
        <script src="./script/componente.js"></script>
    </body>

</html>